#conteneur{
	position:relative;
	text-align:center;
	width:100%;/*1000px;*/
	padding:0;
	margin:0 auto 0 auto;
	overflow:hidden ;
}

.content{
 	position:relative;
	width:750px;
	margin-left:auto;
	margin-right:auto;
	 
}

.content_liensutiles{
	height:300px;
 	position:relative;
	width:750px;/*678px;*/
	margin-left:auto;
	margin-right:auto;
	/*top:-930px !important;*/
	/*min-height:350px;
	height:auto !important;*/
	text-align:left;
	
}


.content_entreprise{
 	position:relative;
	width:750px;/*678px;*/
	margin-left:auto;
	margin-right:auto;
	min-height:500px;
	height:auto !important;
	text-align:left;
	/*top:-930px !important;*/	
}

.content_contact{
	position:relative;
	width:750px;
	
	top:-900px !important;
	top:-900px;
	left:100px;
	
	margin-left:auto;
	margin-right:auto;
	min-height:500px;
	height:auto !important;
	text-align:left;
	
	/*vertical-align:top;
 	width:750px;/*678px;
	margin-left:auto;
	margin-right:auto;
	
	min-height:500px;
	height:auto !important;
	text-align:left;
	
	
	*/
	
}


.content_personnel{
	vertical-align: top;
	display:inline-block;
	/*position:relative;*/
	text-align: left ;
	font-size:12px;
	font-family:Arial;

	/*left:-10px;*/
	width:300px;
	
	min-height:300px;
	height:auto !important;
	min-width:300px;
	width:300px !important;
	max-height:250px;

	/*left: -10px; 
	
	top: 0px !important;
	top: 30px;*/
	
}

.content_message{
	/*position:relative;*/
	display:inline-block;
	text-align: left ;
	font-size:14px;
	font-family:Arial;
	
	color:aliceblue;
	
	width:370px;
	min-width:370px;
	
	height:auto !important;
	
	min-height:300px;
	max-height:250px;

	/*top:-10px !important;
 	/*top:10px;*/
 	
 	
}



.content_question{
	position:relative;
	text-align: left ;
	font-size:12px;
	font-family:Arial;

	left:-10px;
	width:250px;
	top:20px !important;
	top:10px ;

	
	min-height:300px;
	height:auto !important;
	min-width:250px;
	width:250px !important;
	max-height:250px;

}



.text1{
	position:relative;
	top:-100px;
	left:360px;
	font-size:12px;
	font-family:Arial;
	color:#BABBBE;	
	text-align:left;
}
body{
	/*width:1920px;
	padding:0;*/
	margin:0 auto 0 auto;
	/*font-size:0;*/
	text-align:center;
	/*background-color:#020100;*/
	background-color:#006fa8;
	/*width:100%;
	/*min-width:700px;
	max-width:1000px;*/
}


.block1{
	min-height:215px;
	height:auto !important;
	min-width:1000px;
	width:auto !important;
	max-height:215px;
	display:block ;
	background-color:aqua;
	background-color:#020100;
}

.superblock{
	display:inline-block;
	min-height:525px;
	height:auto !important;
	min-width:1000px;
	width:auto !important;
	display:block ;
	width:100%;
	background-color:#006fa8;
}

.Mention_Legal{
	text-align:right;
	font-size:12px;
	font-family:Arial;
	color:white;/*#BABBBE;*/
}


.Adresse{
	text-align:right;
	font-size:13px;
	font-family:Arial;
	color:white;/*#BABBBE;*/
}
/*
.send{
	background-image:url('Images/envoyer-off.png');
	background-repeat: no-repeat;
	background-size:  82px 27px ;
	width:82px;
	border-style:none;
	border: 1 black solid;
	background-position:0px 0px;
	border:0;
	
}
*/
.send:hover{
	background-image:url('Images/envoyer-on.png');
	background-repeat: no-repeat;
	background-size: 82px 27px ;
	/*border:0;
	
	width:82px;
	*/
}

.img{
	border:0;
}

/*Entreprise*/
.menu_entreprise .entreprise,
.menu_entreprise .menu_entreprise p
{
    background-image:url('Images/Book-ENTREPRISE-OFF.png');
	background-repeat: no-repeat;
	background-size: 140px 209px ;
	background-position:0px 0px;
	border:0;
	
}

.menu_entreprise:hover .entreprise,
.menu_entreprise:hover .menu_entreprise p
{
    background-image:url('Images/Book-ENTREPRISE-ON.png');
	background-repeat: no-repeat;
	background-size: 140px 209px ;
	background-position:0px 0px;
	border:0;
}

/*Prestation*/
.menu_prestation .prestation,
.menu_prestation .menu_prestation p
{
    background-image:url('Images/Book-PRESTATION-OFF.png');
    background-repeat: no-repeat;
	background-size: 140px 209px ;
	background-position:0px 0px;
	border:0;
}

.menu_prestation:hover .prestation,
.menu_prestation:hover .menu_prestation p
{
    background-image:url('Images/Book-PRESTATION-ON.png');
	background-repeat: no-repeat;
	background-size: 140px 209px ;
	background-position:0px 0px;
	border:0;	
}

/*Focus*/
.menu_focus .focus,
.menu_focus .menu_focus p
{
    background-image:url('Images/Book-FOCUS-OFF.png');
	background-repeat: no-repeat;
	background-size: 140px 209px ;
	background-position:0px 0px;
	border:0;
}

.menu_focus:hover .focus,
.menu_focus:hover .menu_focus p
{
    background-image:url('Images/Book-FOCUS-ON.png');
	background-repeat: no-repeat;
	background-size: 140px 209px ;
	background-position:0px 0px;
	border:0;
}


.block3{
	height:100%;
	background-color:#006fa8;
	text-align:center;
	vertical-align:top;
}


.block2{
	min-height:417px;
	height:auto !important;
	min-width:194px;
	width:auto !important;
}

.block9{
	display:inline-block;
	min-height:417px;
	height:auto !important;
	min-width:66px;
	width:auto !important;
}
a{
	color:white;
	text-decoration:none;
}
a:hover{
	color:black;
	text-decoration:none;
}

ul{
	list-style-type:none;
	padding: 0;
  	margin: 0;
}


li{
	background-image:url('Images/Puce-normal.png');
	background-repeat: no-repeat;
	background-position: 0 0.4em;
	padding-left: 1em;
	padding-top:0.2em;
}


li:hover  {
	background-image:url('Images/Puce-dessus.png');
	background-repeat: no-repeat;
	background-position: 0 0.4em;
	padding-left: 1em;
	padding-top:0.2em;
}

ul.normal{
	list-style-type:disc ;
	/*padding: 5px;
  	margin: 5px;*/
}

li.normal{
	background-image:none ;
	/*background-repeat: no-repeat;
	background-position: 0 0.4em;*/
	padding-left: 0.1em;
	padding-top:0.2em;

}

li.normal:hover {
	background-image:none ;
	/*background-repeat: no-repeat;
	background-position: 0 0.4em;*/
	padding-left: 0.1em;
	padding-top:0.2em;
}

.cont1{
	width:600px;
	height:76px;	

}

.Logo {
    height: 76px;
    width: 500px;/*width total images 57 + 196 + 129 + (5* nombre images)*/
    margin-bottom: 50px;
}

/*keyframe animations*/
.first {
    -webkit-animation: bannermove 30s linear infinite;
       -moz-animation: bannermove 30s linear infinite;
        -ms-animation: bannermove 30s linear infinite;
         -o-animation: bannermove 30s linear infinite;
            animation: bannermove 30s linear infinite;
}
 
@keyframes "bannermove" {
 0% {
    margin-left: 0px;
 }
 100% {
    margin-left: -780px;
 }
 
}
 
@-moz-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -780px;
 }
 
}
 
@-webkit-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -780px;/*580*/
 }
 
}
 
@-ms-keyframes bannermove {
 0% {
  	margin-left: 0px;
 }
 100% {
   	margin-left: -780px;
 }
 
}
 
@-o-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -780px;
 }
 
}

/*Livre d'or*/
.livredor_content{
	display:inline-block;
	height:300px;
 	position:relative;
	width:750px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	top:-900px; 
	left:95px; 
	border:0;
}

.livredor_envoyer{
	display:inline-block;
	font-family:Arial;
	font-size:14px;
	color: aliceblue;
	overflow: auto; 
	height:350px;
	padding: 0 0 0 0; 
	margin:0 0 0 0;
	width:45%;"
}

.livredor_liste{
	display:inline-block;
	font-family:Arial;
	font-size:14px;
	color: aliceblue;
	overflow: auto; 
	height:330px;
	padding: 0 0 0 0; 
	margin:0 0 0 0;
	width:45%;
	vertical-align:top; 
		
}
.img{
	min-height:195px;
	height:auto !important;
	min-width:324px;
	width:auto !important;
	position:relative;
	text-align:left ;
	top:-390px;
	left:150px;
}
/*img2{
	min-height:195px;
	height:auto !important;
	min-width:324px;
	width:auto !important;
	position:relative;
	text-align:left ;
	top:-390px;
	left:150px;
}
/*
							
.content_livredor2{
	display:inline-block;
	text-align: left ;
	font-size:14px;
	font-family:Arial;
	color:black;
	width:330px;
	min-width:330px;
	height:auto !important;
	min-height:300px;
	max-height:250px;

}

.livredor_liste{
	display:inline-block;
	text-align: left ;
	font-size:14px;
	font-family:Arial;
	color:black;
	width:300px;
	min-width:300px;
	height:auto !important;
	min-height:300px;
	max-height:250px;

}
*/



